import * as THREE from "three"
import * as SkyboxCreater from "./SkyboxCreater"
import { useState } from "react";

export default function Skybox() {

  const [materialArray] = useState(SkyboxCreater.createMaterialArray('corona'))

  return (
    <group name="skybox">
      <mesh material={materialArray}>
        <boxGeometry args={[1000, 1000, 1000]}/>
      </mesh>
    </group>
  )
}